Subject: [PATCH] ARM: decompressor: clear SCTLR.A bit for v7 cores

From: [email-masked] (Johannes Stezenbach)
Date: Wed, 20 Feb 2013 16:07:11 +0100

On Wed, Feb 20, 2013 at 03:56:54PM +0100, Johannes Stezenbach wrote:
> Replying to old thread, for full context see
> http://thread.gmane.org/gmane.linux.ports.arm.kernel/180226/focus=197914
> 
> On Tue, Nov 06, 2012 at 11:02:27AM +1300, Michael Hope wrote:

Oh, mail to michael.hope at linaro.org bounces (account disabled).
That might explain why the bug is not fixed :-(

Johannes